
#logonform input {
	background-color:#eeeeee;
	font: 100% "Trebuchet MS", Verdana, sans-serif;
	color:#333;
	float: none;
}

#logonform input.border {
	border:1px solid #ccc;
	padding:2px;
}

#logonform input.button {
	font:normal 11px "Trebuchet MS", sans-serif;
#	color:#1f7da9;
	color:#ffff00;
	border:1px solid #1f7da9;
    font-weight: bold;
    font-size: 120%;
}


.footlink {
	color: #ffbb00;
	font-family: Calibri;
	font-size: large;
	font-weight: 600;

a.link {color:#FFbb00;text-decoration:none;}    
a.visited {color:#ffbb00;text-decoration:none;}  
a.hover {color:#FFff00;text-decoration:underline;} 
a.active {color:#ffff00;text-decoration:underline;}
}